﻿@charset "utf-8";

/* CSS Document */

.paybox{ width:100%; background-color:#f2f2f2; margin-top: 0.417em;}
.paybox ul{ width:93.75%;  margin:0 auto; padding-top:1.1667em;}
.paybox ul li{ float:left; overflow:hidden;margin-bottom:0.833em;}
.paybox ul li a{ display:block; float:left;}
.payw01 a{ width:48.67%; margin-right:2.66%;}
.payw02 a{ width:32.83%; margin-right:0.755%;}
.pay_fq{ width:100%; padding-top:2.083em; padding-bottom:2em; text-align:center;}
.pay_fq p{ color:#333333;}
.pay_fq h1{ font-size:2.5em; font-weight:bold; color:#333333;}
.pay_fq h2{ font-size:1.3em;  color:#333333; margin-bottom:0.833em;}
.pay_fq h3{ font-size:0.75em;  color:#333333; margin-bottom:0.5em;}
.pay_fq h4{ font-size:1em;  color:#333333; margin-bottom:0.8em;}
.pay_fq a{ display:block; width:62.5%; margin:0 auto;}